<?php
  
IF (ISSET($user)){
  
  ECHO "<a href='/modules/?path=news&section=show&id=".$news['ID']."&page=".$page."&comment_edit=".$list['ID']."' class='btn-o'>".ICONS('pencil', 12, 'fa-fw')." ".LG('Ред.')."</a>";
  
}
  
?>